body {
	text-align: center;
	background:url(../images/background-image3.jpg) left top no-repeat #ffffff;
	padding-top: 20px;
	font-size: 15px;
	color: #333333;
	font-family: arial;
}

#wrapper {
	text-align: left;
	margin: 0 auto;
}
#header {width: 463px; float:right;}
#header img {border:0px;}
#pageContent { min-height: 400px; }

#FormBlock { width: 950px; float: right;}
#FormPage #details { float: left; width: 400px;}
.BlogSection h1 {font-size: 19px; 	font-weight:normal;}
.BlogSection {background-color: white; }
#navigation {height:50px; clear:both;}

#thewholegallery {margin-bottom:70px;  }

#galleryHolder {clear:both; height: 275px; overflow:hidden; position:relative; } /*gallery background colour*/
#galleryContent { /*background:#2a333b;*/ height:400px; max-height:400px; padding:0 0 0 0; position:absolute; white-space:nowrap;}
#GalleryDiv { padding:20px 0px 20px 300px; }

#scrollHolder {background: left top repeat-x #e2e2e3; width:100%; border:1px solid #7e8587; height:19px; margin:15px 0px 0px 0px;}
#scrollBar {position:relative; float:left; background:#e2e2e3; height:19px; margin:0px 48px 0px 50px;} /* scoll bar holder*/
#leftHandle { float:left; background:url(../images/scroll-left-bg.jpg) left top no-repeat; height:19px; width:20px;}
#rightHandle { float:left; background:url(../images/scroll-right-bg.jpg) left top no-repeat; height:19px; width:20px;}


#gallery {clear:both;}
.galleryDescription { margin-right:10px; white-space:normal; float:left; height:0px;}
.galleryDescription h1, .galleryDescription h2, .galleryDescription h3 {margin-top:0px;}
.galleryPic { position:relative; margin-right:10px; }

#pageContent { padding:0px 50px 10px 50px; margin-top:23px; padding-top:10px;}

#FormBlock { background-color: #fff; padding: 8px; }
#FormBlock tr td{padding:3px 0px;}
#FormBlock .formsection input {width:250px;}
#FormBlock textarea {width:250px; margin-left:120px; margin-top:-18px;}
#FormBlock td.formtext {width: 120px;}
#footer {
	clear: both;
	background: url(../images/footer.jpg);
	text-align: center;
	font-size: 13px;
	color:#4e545a;
	margin:10px 0px;
}

#footerSeoText {
	text-align: center;
	font-size: 10px;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}

#footer a:link,#footer a:visited {
	font-weight: bold;
	color:#333;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
#FormPage.TemplateText {
	background-color: #fff;
	height: 315px;
	width: 400px;
	float: left;
	padding: 8px;
}
/***************************************************************************/
	/* WORKING next line submenu CSS:
/***************************************************************************/
#menu {float: right; clear: both; position:relative; top:40px; right:50px;}
#menu ul {list-style: none;margin: 0;padding: 0; }
#menu li {position: relative;float: left; margin-right: 3px;}
#menu a {padding:10px 20px 0px 20px; text-align: center; text-decoration: none;font-size: 15px; text-transform:uppercase;}
#menu a:hover {color: #ccc; /*border-bottom:1px dotted #d1d4d3;*/}
#menu .Last a {padding-right:0px;}
#menu li:before {
	content: " |";
}
#menu li.First:before {
	content: ""; 
}
#menu ul ul {position: absolute;width:auto;display: none;}
#menu ul li:hover ul {display: block;}
#menu ul ul li {float: left;padding-top: 12px;margin: 0px;}
#menu ul ul li a {background: none; border-left: 1px solid #075820; text-align: left; white-space:nowrap;width: auto;}
#menu ul ul li a.First {border-left: 0;}
#menu ul ul li a:hover {background: none;color: #032f16;}

#lowerMenu {clear: both; text-align:right; margin-top:170px; padding-bottom:5px;}
#lowerMenu ul {list-style: none; margin: 0 auto; padding: 0; clear:both; position:relative; padding-right:50px; }
#lowerMenu li {position: relative; text-align:center; display:inline-block; zoom:1;  margin-right: 3px; *display:inline; vertical-align: top;}
#lowerMenu .currentPage a { font-weight:bold;}
#lowerMenu a {/*border-bottom:1px dotted #262d33;*/ display: block; color: #717f81; margin:10px 15px 0px 15px; text-align: center; text-decoration: none;font-size: 15px;}
#lowerMenu a:hover { font-weight:bold; color:#333; /*border-bottom:1px dotted #d1d4d3;*/ }

/* #lowerMenu .homeLink a {filter:alpha(opacity=60); opacity:0.6; color:#333; width:150px; border:0px; zoom:1; margin:10px 0px; } */
#lowerMenu .homeLink a {color:#333; width:150px; border:0px; zoom:1; margin:10px 0px; }
#lowerMenu .homeLinkImage img {margin:0px; border:0px;}
#lowerMenu .homeLink {border:0px;}
#lowerMenu .homeLink:hover a {	filter:alpha(opacity=100); opacity:1; width:150px; }

